
.acty__el--3 .PD_into h3{display: none;}
@media screen and (min-width:768px){
    .acty__el--3{padding-top: 60px;}
    .acty__el--3 .PD_layout1 .PD_img img{width: 90%;}
    .acty__el--3 .PD_layout1 li{background-color: transparent !important}
    /* .acty .acty__el--3 .PD_layout1 .swiper-pagination{left: 82%;bottom: 30px !important;} */

}

@media screen and (max-width:767px){
    .acty__el--3{padding-top: 2.5vw;}
    /* .acty .acty__el--3 ul{justify-content: center;} */
    .acty__el--3 .PD_layout1 .PD_img img{width: 80%;}
    .acty__el--3 li{background-color: transparent !important}
}

/* 間距 */
@media screen and (min-width:768px){
    .bottom{margin-bottom: 50px;}

}

@media screen and (max-width:767px){

}

/* // 可拖移廣告icon */
.Area_hammerAD { z-index: 300; display: none; position: fixed; bottom: 0; right: 0; transform: translate3d(0,200px,0);}
.Area_hammerAD .box { position: relative; margin-right: 10px; opacity: 1;}
.Area_hammerAD img { width: 100%; height: auto;}
.Area_hammerAD .closeButton a { display:block; cursor:pointer; position:absolute; width:20px; height:20px; border-radius:50%; font:bold 20px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5); text-decoration: none; z-index:2}
  @media screen and (max-width:767px){
    .Area_hammerAD { display: block; width: 22%;}
    .Area_hammerAD .closeButton a { top: 1vw; right: 1vw;}
  }
  @media screen and (min-width:768px){
    .Area_hammerAD { display: block; width: 120px; }
    .Area_hammerAD .closeButton a { top: 0; right: 0; }
  }


  /*Area_page*/
.Area_page h3 { color: #fff; margin: 0; padding: 0}
@media screen and (min-width:768px){ 
  .Area_page { overflow: hidden; background-color: transparent; padding: 20px 0 ; border-radius: 1em } 
  .Area_page h3 { color: #fff; margin: 0 auto 20px; padding: 0}
  .Area_page .PD_layout { width: 96%}
}
@media screen and (max-width:767px){
  .Area_page { width: 96%; overflow: hidden; background-color: transparent; padding: 5vw 0 ; border-radius: 1em } 
  .Area_page h3 { color: #fff; margin: 0 auto 2vw; padding: 0}
}

    /* --------------------------------------
     * Page 頁籤_202405291900
     * -------------------------------------- */
     .NavArea_tabbar_page { margin: 0 auto 20px  ; width: 94%; }  
     .NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
     .NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
     .NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
     .NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
     .NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
     .NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0 }
     .NavArea_tabbar_page .Nav li { overflow: visible; }
      /*頁籤高亮顏色設定 */  
     .NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
     .NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #000000 !important; background-color: #000000 !important;}
      /*推編輯按鈕 */  
     .NavArea_tabbar_page .Nav input { position: fixed; left: 30%}
       @media screen and (min-width:768px){ 
         .NavArea_tabbar_page { display: block; }
       }


.Area_topitem02 .page .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn span{background-image: repeating-linear-gradient(45deg, #c57a09 -2%, #f2b352 120%);}
.Area_topitem02 .page .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::before{background-image: url(PD_go_icon01.png?t=1782725839103);}
.Area_topitem02 .page .PD_layout[data-pd-btn][data-pd-btn-pdgo] .PD .PD_btn b::after{content: "送禮"}
@media screen and (min-width:768px){
    .Area_topitem02 .page h3{display: none;}
    /* .Area_topitem02 .page h4{height: 3vw;} */
    .Area_topitem02 .page .PD_layout[data-pd-col-pc="4"] ul.PD_wrapper li.PD_slide:nth-child(4n){border-right: none;}
    .Area_topitem02 .page .PD_layout[data-pd-col-pc="4"] ul.PD_wrapper li.PD_slide:nth-child(4n+3){border-right: solid 1px #d1d1d1;}
    

}

@media screen and (max-width:767px){
  .Area_topitem02 .page h3{display: none;}
  /* .Area_topitem02 .page h4{height: 10vw;} */
}
